---
title: A2A example
description: Discover BreezeWish over A2A.
canonical: https://breezewish.com/developers/examples/a2a
raw: https://breezewish.com/developers/examples/a2a.md
apiVersion: v1
lastUpdated: 2026-10-18
category: Examples
---

# A2A example

```bash
curl -X POST https://api.breezewish.com/a2a -H "content-type: application/json" -d '{"skill":"discover_market"}'
```

A seller skill uses the same token as REST:

```bash
curl -X POST https://api.breezewish.com/a2a \
  -H "authorization: Bearer $TOKEN" \
  -H "content-type: application/json" \
  -d '{"skill":"discover_seller_opportunities"}'
```
